<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Excel
{
    public function __construct()
    {
        // Constructor kosong, kita akan load PHPExcel langsung di controller
    }
}